uk.gov.hmrc.mongo.play

# json

#### package json

Visibility

1. Public
2. All

### Type Members

1. #### trait CodecProviders extends AnyRef

2. #### trait Codecs extends AnyRef

3. #### trait CollectionFactory extends AnyRef

4. #### class PlayMongoCollection[A] extends MongoDatabaseCollection

### Value Members

1. #### object CodecProviders extends CodecProviders

2. #### object Codecs extends Codecs

3. #### object CollectionFactory extends CollectionFactory

4. #### object PlayMongoCollection

5. #### package formats

### Ungrouped